Subject: [altoext] Next steps for i2aex

From: "Vijay K. Gurbani" <[email-masked]>
Date: Thu, 07 Jun 2012 09:28:53 -0500

Folks: The i2aex BoF was created to guide the community in arriving at
a reasonable view on a small set of protocols, one of which would then
be chosen to serve as the "i2aex protocol" to convey information from
the infrastructure to the applications.

At this point, we are not planning another BoF primarily because the
Paris BoF served its purpose in engaging the community on the choice of
a protocol for i2aex.  At the end of the BoF and subsequent discussions,
three such candidate protocols were discussed: ALTO, BGP, and SNMP,
with a reasonable amount of discussion around ALTO.

The ALTO protocol is currently in WGLC in its respective working group.
Proponents of other protocols to serve as the "i2aex protocol" are urged
to post a draft to the i2aex mailing list outlining their proposal in
detail.  We will keep the mailing list open until the Vancouver IETF
for further discussions on other candidate protocols.

Thank you,

Vijay K. Gurbani and Spencer Dawkins